/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700&display=swap&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&display=swap&subset=cyrillic');
body {
	padding: 0px;
	background-color: #FFFFFF;
	margin:0 auto;
	display: table;
	text-align:center;
	box-shadow: 0 0 10px 5px rgba(221, 221, 221, 1);
	  }
	  
	
p {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	font-family: 'Roboto', sans-serif;
    }
	
ol {font-family: 'Roboto', sans-serif;
	}
	
ul {font-family: 'Roboto', sans-serif;
	}
	
li {font-family: 'Roboto', sans-serif;
	}
	
i {
    text-align:justify;
    }
	
img {
	border: none;
	padding:0px;
	margin:0%;
    }
	
input {
	vertical-align: middle;
    }
	
#wrapper {
	width: 100%;
	min-width: 1000px;
	max-width:1280px;
    }
	
hr {
    text-align:center;
    color: #CCCCFF;
   }
   
.hr_table {
	text-align:center;
	color:#1F1F1F;
	}


/*HEADER 
----------------------------------------------------------------------*/

#header {
      width: 100%;
	  margin: 0px;
	  padding: 0;
	  background-color: #f1f3f4;
	  height:130px;
	  }
	  
#logo {
	float:left;
	margin-top: 20px;
	width: 50%
      }

#google_468 {
	width: 460px;
	float:right;
	margin-right:2%;
	margin-top:50px;
	position: relative;
}
 
.size-logo {float: left;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin-top:10px;
  margin-left:10px;
  margin-right:auto;
  margin-bottom:auto;
  width: 70%;
  height: 50%;
  display: flex}


	  
/*ГОРИЗОНТАЛЬНОЕ МЕНЮ
----------------------------------------------------------------------*/

#navigation { 
	height: 30px; 
	width: 100%;
	margin-bottom: 10px
      }
	  
	  
#menu {
	font-family: 'Montserrat', sans-serif;
	font-size:12px;
	background-color:#e2e6e9;
	height:30px;
	line-height:30px;
	color:#e2e6e9;
	width:100%;
	overflow:hidden;
	margin:0px;
	padding:0px;
	float: left;
}
#menu li {
    list-style-type:none;
    float:left;
    padding-left:10px;
}
#menu a {
    height:30px;
    display:block;
	background-image: url(img/bc_separator.png); 
    background-repeat:no-repeat; 
    background-position:right;
    padding-right: 15px;
    text-decoration: none;
    color:#454545;
}
.home {
    border:none;
    margin: 8px 0px;
}

#menu a:hover {
	color: #FF3300;
}


/*ВСПОМОГАТЕЛЬНЫЕ DIV-БЛОКИ
-------------------------------------------------------------------------*/

#middle {
	width: 100%;
	height: 1%;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}

#container {
	width: 100%;
	float: left;
	overflow: hidden;
}

/*CONTENT
----------------------------------------------------------------------------*/
#content {
	text-align:justify;
	padding-top: 0px;
	padding-right: 250px;
	padding-bottom: 10px;
	padding-left: 250px;
	font-family: 'Roboto', sans-serif;
	font-size: 10pt;
}

#content h1 {
	background-color: #7DB2BC;
	border: 1px solid #a9b5bc;
	font-family: "Trebuchet MS";
	font-size: 14pt;
	color: #000000;
	-webkit-border-radius: 5px; 
     -moz-border-radius: 5px;
	 border-radius: 5px
      }
	  
	  
#content h1.company {
    background-color: #9999FF;
	-webkit-border-radius: 5px; 
     -moz-border-radius: 5px;
	 border-radius: 5px
      }
	  
#content h1.stat {
    background-color:#D47F55;
	-webkit-border-radius: 5px; 
     -moz-border-radius: 5px;
	 border-radius: 5px
      }
	  
#content h1.terms {
    background-color: #BCA67D;
	-webkit-border-radius: 5px; 
     -moz-border-radius: 5px;
	 border-radius: 5px
      }
	  
#content h1.economist {
    background-color: #BC7D92;
	-webkit-border-radius: 5px; 
     -moz-border-radius: 5px;
	 border-radius: 5px
      }
	  
#content h1.main {
    background-color:#9C9C9C;
	-webkit-border-radius: 5px; 
     -moz-border-radius: 5px;
	 border-radius: 5px
      }
	  
#content h1.facts {
    background-color: #008080;
	-webkit-border-radius: 5px; 
     -moz-border-radius: 5px;
	 border-radius: 5px
      }
	  
#content h1.ponyatiya {
    background-color: #3399FF;
	-webkit-border-radius: 5px; 
     -moz-border-radius: 5px;
	 border-radius: 5px
      }
	  
#content h1.error404 {
    background-color: #FC5A5D;
	-webkit-border-radius: 5px; 
     -moz-border-radius: 5px;
	 border-radius: 5px
      }
	  
#content h2 {
    font-family: 'Roboto', sans-serif;
	font-size:12pt;
	color:#0000CC;
      }
	  
#content h3 {
    font-family: 'Roboto', sans-serif;
	font-size: 10pt;
      }
	  

	  
.list_style {
    list-style: none;
      }

.keyword {
    font-family: 'Roboto', sans-serif;
	font-size:10pt;
    color: #800000;
      }
	 
	 
.terms_words {
    padding: 2px;
    background-color:#D4DFFF;
	margin-top:5px;
	margin-bottom:5px;
      }
	 
.terms_words p a {
    color:#000099;
    text-decoration:underline;
      }
	  
.terms_words p a:visited {
    color:#000099;
     }
 
.main_text {
    background-color: #D4DFFF;
	padding:10px 2% 5px 2%;
	margin-bottom:5px;
	border-left:solid #FF1F00 4px;
      }
	  
.textblock {
    position:inherit;
	margin-left:20px;
	text-align:left;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:15px;
      }
	  
.textblock a {
    color:#000099;
	text-decoration: none;
      }
	  
.textblock a:hover {
    color:#000099;
	text-decoration: underline;
      }
	  
.textblock ul {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:15px;
    list-style: none;
	padding-right:25px;
    list-style-image:url(img/arrow_right.gif);
	list-style-position: outside;
      }
	  
	  
.bookmarks {
    width: 260px;
	padding:5px 5px 5px 5px;
	background-color:#D4DFFF;
	margin-top:5px;
	margin-bottom:10px;
      }
	  
.economist_text {
    font-family: 'Roboto', sans-serif;
    font-size:11px;
      }
	  
.banner_top {
    position:relative;
	text-align:center;
      }
	  
.part {
    font-size:12pt;
    color:#000099;
	margin-top:5px;
      }
	  
.img_main {
    padding-left: 3%;
	padding-bottom:10px;
	width: 15%;
      }
	  
.word_green {
   color:#2A7F00;
   font-family: 'Roboto Condensed', sans-serif;
   font-weight:bold;
     }
	 
#vk_comments {
   margin-top:5px;
     }
	 
#social-button {
	width:100%;
	margin-top:10px;
	margin-bottom:10px;
     }
	 
	 
.title {
	color:#333;
	font-size:12pt;
	background-color:#CCC;
}

.cell {
	padding-top:10px;
	margin:0;
	height:50px;
	}

	  
/*LINKS
----------------------------------------------------------------------------*/
	  
	  
a.link_main:link {
    color: #000099;
	text-decoration: none;
   }
   
a.link_main:visited {
    color:#000099;
	text-decoration: none;
      }
   
a.link_main:hover {
    color: #FF3300;
	text-decoration: underline;
      }
	  
/*-------------------------------------*/
	  
a.source:link {
    color:#454545;
	text-decoration: underline;
      }

a.source:visited {
    color:#454545;
	text-decoration:underline;
      }
	  
a.source:hover {
    color:#454545;
	text-decoration: none;
      }
	  
/*-------------------------------------*/
  
a.little:link {
    font-size:11px;
    color: #000099;
	text-decoration: none;
   }
   
a.little:visited {
    font-size:11px;
    color:#000099;
	text-decoration: none;
      }
   
a.little:hover {
    font-size:11px;
    color: #FF3300;
	text-decoration: underline;
      }
	  
	  
/*-------------------------------------*/
	  
.page td a:link {
    color:#000099;
	text-decoration:underline;
     }
	 
.page td a:visited {
    color:#000099;
	text-decoration:underline;
     }
	 
.page td a:hover {
    color:#000099;
	text-decoration:underline;
     }
	 
/*-------------------------------------*/
	 
a.sort:link {
    color:#000099;
	text-decoration:underline;
}

a.sort:visited {
    color:#000099;
	text-decoration:underline;
}

a.sort:hover {
    color:#000099;
	text-decoration:underline;
}

/*-------------------------------------*/

a.sp:link {
    color: #000099;
	text-decoration: none;
   }
   
a.sp:visited {
    color:#000099;
	text-decoration: none;
      }
   
a.sp:hover {
    color: #FF3300;
	text-decoration: underline;
      }
	  
/*-------------------------------------*/

a.link_alfavit:link {
    color: #000099;
	text-decoration: none;
	font-size:14pt;
	font-weight:bold;
   }
   
a.link_alfavit:visited {
    color:#000099;
	text-decoration: none;
	font-size:14pt;
	font-weight:bold;
      }
   
a.link_alfavit:hover {
    color: #FF3300;
	text-decoration: underline;
	font-size:14pt;
	font-weight:bold;
      }
	  
/*-------------------------------------*/

a.link_partner:link {
	color:#C00;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:12pt;
	font-weight:bold;
}

a.link_partner:visited {
	color:#C00;
	text-decoration:none;
}

a.link_partner:hover {
	color:#C00;
	text-decoration:underline;
}

/*-------------------------------------*/
	  
	 
	 
/*ВСПЛЫВАЮЩАЯ ПОДСКАЗКА
----------------------------------------------------------------------------*/	  

a.tooltip { 
    border-bottom: 2px dotted #000000;
    color: #000000; 
	outline: none; 
    cursor: help; 
	text-decoration: none; 
    position: relative;
   } 
   
a.tooltip:active {
    color: #000000;
	text-decoration: none;
   }
   
a.tooltip:hover {
    color: #000000;
	text-decoration: none;
   }
   
 
.tooltip span { 
    margin-left: -999em; 
    position: absolute; 
    } 
	
	
.tooltip:hover span { 
     font-family: Calibri, Tahoma, Geneva, sans-serif; 
     position: absolute; 
     left: 1em; 
     top: 2em; 
     z-index: 99; 
     margin-left: 0; 
     width: 250px;
     } 
	 
.tooltip:hover img { 
     border: 0; 
     margin: -10px 0 0 -55px; 
     float: left; 
     position: absolute;
    } 
	
.tooltip:hover em { 
     font-family: Candara, Tahoma, Geneva, sans-serif; 
     font-size: 1.2em; 
     font-weight: bold; 
     display: block; 
     padding: 0.2em 0 0.6em 0;
    } 
	
.classic { 
     padding: 0.8em 1em; 
	 border-radius: 5px 5px; 
     -moz-border-radius: 5px; 
     -webkit-border-radius: 5px; 
     box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); 
     -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); 
     -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
    } 
	
.custom {
     padding: 0.5em 0.8em 0.8em 2em; 
    } 
	
<strong>* html</strong> 
a:hover { 
     background: transparent; 
    }
	
.classic {
     color:#FFFFFF;
     background: #4E5F65; 
	 border: 1px solid #000000;
	  }


 /*PICTURE
----------------------------------------------------------------------------*/


.picture15 {
    border-collapse: collapse;
    width:15%;
	table-layout: fixed;
      }
	  
.picture15 img {
    width:100%;
      }


.picture15 td {
    padding-left: 5%;
    
      }
	  
.picture15 td p {
    background-color: #D4DFFF;
	font-family: "Trebuchet MS";
	font-size:9pt;
	font-weight:bold;
	text-align:center;
	color: #333333;
      }
	  
	/*-------------------*/
	

.picture30 {
    border-collapse: collapse;
    width:30%;
	table-layout: fixed;
      }
	  
.picture30 img {
    width:100%;
      }


.picture30 td {
    padding-left: 3%;
	
      }
	  
.picture30 td p {
    background-color: #D4DFFF;
	font-family: "Trebuchet MS";
	font-size:9pt;
	font-weight:bold;
	text-align:center;
	color: #333333;
      }
	  
	/*-------------------*/ 
	
	
.picture40 {
    border-collapse: collapse;
    width:40%;
	table-layout: fixed;
      }
	  
.picture40 img {
    width:100%;
      }


.picture40 td {
    padding-left: 3%;
    
      }
	  
.picture40 td p {
    background-color: #D4DFFF;
	font-family: "Trebuchet MS";
	font-size:9pt;
	font-weight:bold;
	text-align:center;
	color: #333333;
      }

    /*-------------------*/ 
	
.picture50 {
    border-collapse: collapse;
    width:50%;
	table-layout: fixed;
      }
	  
.picture50 img {
    width:100%;
      }


.picture50 td {
    padding-left: 3%;
    
      }
	  
.picture50 td p {
    background-color: #D4DFFF;
	font-family: "Trebuchet MS";
	font-size:9pt;
	font-weight:bold;
	text-align:center;
	color: #333333;
      }
	  
	  
.img_logo {
    margin-right:2%;
	margin-bottom:5px;
      }
	  
.img_logo_right {
    margin-left:2%;
	margin-bottom:5px;
      }
	  
	  
.image-box img {
	width: 100%;
	max-width: 600px;
    height: auto;
	display: block;
    margin-left: auto;
    margin-right: auto;
	}
	  
	  
#content p.image-p {
	background-color: #D4DFFF;
	font-family: "Trebuchet MS";
	font-size:9pt;
	font-weight:bold;
	text-align:center;
	color: #333333;
	-webkit-border-radius: 5px; 
     -moz-border-radius: 5px;
	 border-radius: 5px;
	 padding-top: 5px;
	 padding-bottom:5px;
	}
	  
/* Sidebar Left
-----------------------------------------------------------------------------*/

#leftmenu {
	float: left;
	width: 230px;
	margin-left: -100%;
	position: relative;
	padding-top: 13px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.razdel {
    width:220px;
	height:20px;
	text-align:center;
	padding-top:5px;
    font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	background-image:url(img/razdel.gif);
	margin-bottom:10px;
	-webkit-border-radius: 5px; 
     -moz-border-radius: 5px; 
}

.razdel_color {
    color:#FFFFFF;
}

.clearit {
	margin: 0;
	padding: 0;
	height: 0;
	clear: both;
}

.banner_left {
	margin-bottom:10px;
	margin-left:8px;
}

.term_random {
   background-color:#EEEEEE;
   text-align: left;
   font-family: 'Montserrat', sans-serif;
   font-size:10pt;
   color: #2A0055;
   width:200px;
   margin-left:5px;
   line-height:12pt;
	border: 1px solid #f0f0f0; 
     border-bottom: 2px solid #ccc; 
     -webkit-border-radius: 10px; 
     -moz-border-radius: 10px; 
     border-radius: 10px;
	 margin-bottom:20px;
	 padding:5px;
     }

#counter {
    padding: 5px;
	margin-bottom:20px;
     }
	 
#cse-search-form {
    padding: 5px;
	margin-bottom:10px;
     }
	 
	 
	 
/*Goodle search*/
	 
/*основной блок*/
#search-row {
    margin:0;
    min-height: 25px;
}
/*обнуляем все что только можно*/
form.gsc-search-box * {
    background: transparent;
    border: 0;
    padding: 0;
    margin: 0;
    outline: 0;
    box-sizing: content-box;
}
form.gsc-search-box {
    border-style: none;
    border-width: 0;
    border-spacing: 0 0;
    width: 100%;
    margin-bottom: 2px;
}
.gsc-input-box {
    border: 1px solid #D9D9D9 !important;
}
div.gsc-control-cse,
form.gsc-search-box,
table.gsc-search-box {
    position: relative;
}

/*стили для поля запроса*/
td.gsc-input > .gsc-input-box input {
    position: relative;
    background: transparent !important;
    background-image: none !important;
    padding: 0 5px !important;
    border: none;
    border-bottom: 5px solid transparent;
    color: #000;
    cursor: pointer;
    font-size: 14px;
    min-height: 38px;
    width: 100% !important;
}
td.gsc-input:hover > .gsc-input-box input {
    border-bottom: 5px solid #BBBABA;
    color: #000;
    cursor: text;
    margin-left: 0;
}
/*кнопка с лупой для отправки запроса*/
 td.gsc-search-button > .gsc-search-button-v2,
 td.gsc-search-button > .gsc-search-button-v2:focus {
    background-color: #919BA6 !important;
    display: block;
outline: none !important;
    background-position: 50% 50%;
    background-color: transparent;
    font: normal normal 0 sans-serif;
    color: transparent;
    border: 8px solid transparent;
padding: 0 !important;
    height: 25px;
    min-width: 25px;
    width: 25px;
}
 td.gsc-search-button > .gsc-search-button-v2:hover {
    background-color: #AECEF5 !important;
}
.gsc-search-button-v2 > svg {
    -ms-zoom: 2.5;
    transform: scale(2.5);
}
/*скрываем все лишнее*/
.gsc-branding, 
.gcsc-branding,
td.gsib_b {
    display: none;
}

/* VERTICAL MENU
-------------------------------------------------------------------- */

#menu_vertical {
    font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	background: #FFF;
	width: 200px;
	margin: 10px;
	}

#menu_vertical ul {
    list-style: none;
	margin: 0;
	padding: 0;
    }
	
#menu_vertical li a {
	height: 25px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
	text-decoration: none;
	}	
	
#menu_vertical li a:link, #menu_vertical li a:visited {
	color: #333;
	display: block;
	background: url(img/menu.gif);
	padding: 8px 0 0 10px;
	}
	
#menu_vertical li a:hover {
	color: #FFF;
	background: url(img/menu.gif) 0 -32px;
	padding: 8px 0 0 10px;
	}


/* Sidebar Right
-----------------------------------------------------------------------------*/
#rightmenu {
	float: left;
	margin-right: -3px;
	width: 230px;
	margin-left: -230px;
	position: relative;
	padding-top: 13px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
}


.quote {
    background-color:#f1f3f4;
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: italic;
	text-shadow:2px 2px 2px #A0A0A4;
	color: #551F00;
	display:block;
	padding:10px;
	margin-right:10px;
	margin-bottom:20px;
	text-align: left;
	line-height:15pt;
	border: 1px solid #f0f0f0; 
     border-bottom: 2px solid #ccc; 
     -webkit-border-radius: 10px; 
     -moz-border-radius: 10px; 
     border-radius: 10px;
     }

	 
.name {
    color: #551F00;
    font:Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:13pt;
     }



.link_dis {
     background-color:#D4DFFF;
     font-family: 'Montserrat', sans-serif;
     font-size:9pt;
	 text-align:left;
	 padding:10px;
	 margin-right:10px;
	 margin-bottom:10px;
	 border: 1px solid #f0f0f0; 
     border-bottom: 2px solid #ccc; 
     -webkit-border-radius: 10px; 
     -moz-border-radius: 10px; 
     border-radius: 10px;
     }
	 
.link_dis a {
     color:#000099;
     text-decoration:none;
	 margin-left:10px;
     }

.link_dis a:hover {
     text-decoration:underline;
     }
	 
.link_dis a:visited {
     }	 
	 
.link_dis ul li {
     list-style-type:none;
	 display:block;
	 text-align:left;
     }
	 
.razdel_new {
     font-size:10pt;
	 text-decoration:underline;
     color:#FF3F00;
	 display:block;
	 padding-bottom:5px;
     }
	 
.banner_160 {
    display:block;
    padding:10px;
     }
	 
.banner_468 {
    padding-bottom:5px;
	text-align: center;
     }
	 
.banner_Links {
    position:inherit;
	margin-left:20px;
	padding:10px;
     }
	 
.banner_200 {
    padding-bottom:10px;
	padding-left:10px;
}

.partner {
	display:block;
	padding:10px;
	margin-right:10px;
	margin-bottom:20px;
	text-align: left;
	line-height:15pt;
	}

/*FOOTER
----------------------------------------------------------------------------*/
	  
#footer {
    width: 100%;
	max-height:80px;
	background-color: #f1f3f4;
	border-top: 1px solid #a9b5bc;
	font-family: 'Montserrat', sans-serif;
	padding-bottom:9px;
	  }
	  
#footer p {
     font-family:Tahoma;
	 font-size:12px;
     }

#footer .style1 a {
	font-family: 'Montserrat', sans-serif;
	font-size:10pt;
      }

#footer .style1 a:hover {
    color:#6f8490;
	  }
	  
	  
.footer_text {
	font-family: 'Montserrat', sans-serif;
	font-size: 9pt;
	color: #000000;
	position: relative;
	text-align:center;
	padding-top:10px;
      }

.footer_links {
    color:#333;
      }

.footer_links a {
    color:#333;
	text-decoration: none;
}

.footer_links a:hover {
    text-decoration: none;
}

.footer_links a:visited {
     color:#333;
     }

/*OTHER
----------------------------------------------------------------------------*/
	  
.sources {
    text-align:right;
	font-style:italic;
     }
	 
	 
.newtopic {
    font-family: 'Roboto', sans-serif;
	font-size:8pt;
	display:block;
	padding-right:20px;
	margin-left:-30px;
	text-align: left;
	padding-left:10px;
     }
	 
.newtopic ul p {
   color:#FF3300;
     }
	 
.newtopic li {
    list-style-position: outside;
	padding-bottom:5px;
     }
	 
.newtopic a {
     text-decoration:none;
	 color:#454545;
     }
	 
.newtopic a:hover {
     text-decoration:underline;
	 color:#FF3300;
     }
	 
.colontitle {
      font:"Courier New", Courier, monospace;
	  font-size:11px;
     }
	 
.primer {
      font-size:11px;
     }

table td {
	border-color:#5C5C5C;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	}
	
embed, object {
  display: block;
  margin: 0 auto;
  padding-bottom:10px;
}

embed, iframe {
  display: block;
  margin: 0 auto;
  padding-bottom:10px;
}

.table-box {overflow-x: auto; width:100%; margin-top:20px; font-family:Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace; font-size:12px; line-height: normal}
table td {padding-left:10px; padding-right:10px; border-collapse:collapse; border-color:#5C5C5C}

a.shop-link {
	font-family: 'Montserrat', sans-serif;
	font-size: 11pt;
	color:#FF3300;
	text-decoration:none}
	
a.shop-link:hover {
	font-family: 'Montserrat', sans-serif;
	font-size: 11pt;
	color:#FF3300;
	text-decoration: underline}
	
a.shop-link:visited {
	font-family: 'Montserrat', sans-serif;
	font-size: 11pt;
	color:#FF3300;
	text-decoration: none}
	
/*Zaochnik-calculator*/
	
#calculator_v {
	position:relative;
	margin-left:10px;
	margin-bottom:20px;
	max-width:180px;
	width:180px;
	}
	
.calc-wrapper {
	background-color: #f1f3f4;
	border: 1px solid #f0f0f0 !important; 
     border-bottom: 2px solid #ccc !important; 
     -webkit-border-radius: 10px !important; 
     -moz-border-radius: 10px !important; 
     border-radius: 10px !important;
	 webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
	}
	
.calc-row {
	background-color: #f1f3f4;
	}
	
.calc__btn {
	-webkit-border-radius: 10px; 
     -moz-border-radius: 10px; 
     border-radius: 10px;
	}
	
#modal-container {
	position: absolute;
	bottom:80px;
	}
	
.video_block {
  overflow:hidden;
  position:relative;
  padding-bottom:56.25%;
  padding-top:30px;
  height:0;
}
.video_block iframe {
  position:absolute;
  width:100%;
  height:100%;
  left:0;
  top:0;
}